/** {
    padding: 0;
    margin: 0;
}
body {
    min-width: auto;
}*/
@media only screen and (min-width: 777px) and (max-width: 939px) {
    
}

@media screen and (min-width: 299px) and (max-width: 776px) {
    
}

@media screen and (min-width: 299px) and (max-width: 590px) {
    
}

html {
    background: none;
}
body{
  width: 100%;
}
.header {
    position: relative;
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
}

.header-submenu {
    height: 10px;
}

.header-logo__icon.fwd-wday-lg{
  color: transparent;
}
.header-nav__link{
  font:700 12px/38px 'PT Sans',Arial,helvetica,tahoma,sans-serif;
}
.header-subnav {
    text-align: center;
}

.header-logo {
  width: 498px;
  height: 83px;
  display: block;
  margin: 0 auto;
  background: url(../img/logo_wday.jpg) 0 0 no-repeat;
}

.header__separator {
    width: 100%;
}